<?php

session_start();
require_once 'auth.php';
$cuser = new Auth();

if(!isset($_SESSION['user'])){
    header('location:login');
    die;
}

$cemail = $_SESSION['user'];

$data = $cuser->currentUser($cemail);

$cid = $data['id'];
$cusername = $data['username'];
$cfname = $data['firstname'];
$clname = $data['lastname'];
$cpass = $data['password'];
$cphoto = $data['photo'];
$cu_ref = $data['user_ref'];
$cgender = $data['gender'];
$ccountry = $data['country'];
$created = $data['created_at'];
$admin_ver = $data['admin_ver'];


$verified = $data['verified'];

// $firstname = strtok($clname, " ");

if($verified == 0){
    $verified = 'Email Not Verified!';
}else{
    $verified = 'Email Verified!';
}









?>